#modalBackground{

	background-repeat: repeat;
	background-image: url(/images/overlayBackground.png);
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	z-index: 8000;
}

#countryPopup{
	position: absolute;
	top:115px;
	margin-left:100px;
	width: 580px;
	height:545px;
	padding: 30px 50px 0 45px;
	text-align: left;
	background-image: url("/images/overlayCountry.png");
	display: block;
	z-index: 8100;
}

#countryPopup h2{
	border-bottom: 1px solid #B8A4D0;
	padding-bottom: 10px;
	font-style: normal;
	font-size: 1.1em;
}

#countryPopup h3{
    color: #000000;
    font-size: 0.9em;
}

#countryPopup h4{
	color:red;
	font-size: 0.9em;
	margin-top:15px;
}


#countryPopup div.close {
    background-image: url("//d3vkhven21kn6n.cloudfront.net/images/mazuma/overlay/popup-close-button.png");
    cursor: pointer;
    height: 35px;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 35px;
}

#countryPopup p{
}

#countryPopup #mapUKbtnStay{
	cursor: pointer;
	margin-left: 15px;
}

#countryPopup #mapUKbtnLeave{
	cursor: pointer;
	margin-left: 30px;
}

#countryPopup div.countryLeft{
	float: left;
	width: 55%;
	margin-top: 13px;
}


#countryPopup div.countryRight{
	float: right;
	width: 40%;
	margin-top: 20px;
}

#countryPopup div.overlaySpacer{
	float: left;
	margin-top: 140px;
	width: 580px;
}

#countryPopup ol{
	margin: 5px 0 0 20px;
}

#countryPopup li{
	font-size: 80%;
    line-height: 18px;
    padding-top: 5px;
}



